body {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.wrapper {
  width: 96%;
  max-width: 1600px;
  margin: 0 auto;
  position: relative;
}

.wrapper-sm {
  width: 96%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}

a.more {
  display: block;
  width: fit-content;
  height: 80px;
  padding: 0 50px;
  line-height: 80px;
  text-align: center;
  margin-top: 40px;
  position: relative;
  border-radius: 50px;
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 500ms ease-in;
  -moz-transition: all 500ms ease-in;
  -ms-transition: all 500ms ease-in;
  -o-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
}

.ctr { margin: 40px auto 0 auto !important; }

a.more:hover {
  -webkit-transition: all 500ms ease-in;
  -moz-transition: all 500ms ease-in;
  -ms-transition: all 500ms ease-in;
  -o-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
}

h1, h2, h3, h4 {
  font-weight: 500;
  line-height: 1.1;
  position: relative;
  font-family: "Source Serif 4", serif;
}
        
.h1, .tresci h1 { margin: 0.7em 0; line-height: 1.1; }
.h2, .tresci h2 { margin: 0.7em 0; }
.h2ctr { margin: 0.7em auto; text-align: center; }
.h1 span { display: block; }
.h2 span, .h2ctr span { display: block; font-weight: 400; }
.h3, .tresci h3 { margin: 1em 0; }
.h3 span { display: block; font-weight: 400; }
.h4, .tresci h4 { margin: 1em 0; }
.h4 span { display: block; font-weight: 400; }
.h-title { margin: 40px 0 60px !important; position: relative; }

.flex-home {
  display: -moz-box; display: -webkit-flexbox; display: -ms-flexbox;
  display: -webkit-flex; display: -moz-flex; display: flex;
  justify-content: space-between; flex-wrap: wrap; 
}

.flex-lft {
  display: -moz-box; display: -webkit-flexbox; display: -ms-flexbox;
  display: -webkit-flex; display: -moz-flex; display: flex;
  justify-content: left; flex-wrap: wrap; 
}

.flex-ctr {
  display: -moz-box; display: -webkit-flexbox; display: -ms-flexbox;
  display: -webkit-flex; display: -moz-flex; display: flex;
  justify-content: center; flex-wrap: wrap; 
}

.frm-fleft { width: 40px; }
.frm-fright { width: calc(100% - 40px); }

/* --------------------TOP ---------------------*/

#logo-strefa {
  height: 100px; width: 100%; padding: 0; position: fixed;
  top: 0; z-index: 1001;
  -webkit-transition: all 500ms ease-in; transition: all 500ms ease-in;
}

#wcag-panel-show{
  position: absolute;
  z-index: 2;
  top: 24px;
  right: -2px;
  height: 50px;
  width: 50px;
border: solid 1px;
opacity:1;
border-radius: 3px 0 0 3px;
text-align: center;
line-height: 50px;
cursor: pointer;
-webkit-transition: all 500ms ease-in; transition: all 500ms ease-in;
}

#wcag-panel-show span{
  font-size: 40px !important;
}

#wcag-text{
  display: inline-block;
  padding-left: 50px;
}

#wcag-panel{
  position: relative;
  z-index: 0;
  padding: 12px 0;
  text-align: left;
  display: none;
}

#wcag-panel span{
  display: inline-block;
   height: 30px;
   width: fit-content;
   padding: 0 20px;
line-height: 30px;

}

#c0{
    border-color: #fff;
  background: #286C6C;
  color: #fff;
}

#c1{
  border-color: #00FF00;
  background: #000;
  color: #F6F600;
}
#c2{
  border-color: #000;
  background: #F6F600;
  color: #000;
}
#c3{
  border-color: #fff;
  background: #000;
  color: #fff;
}
#c4{
  border-color: #000;
  background: #fff;
  color: #000;
}




#wcag-panel button.csb{
  width: 34px;
  height: 34px;
  border: solid 2px;
  border-radius: 50%;
  cursor: pointer;
  margin: 0 3px;
  overflow: hidden;
}

#wcag-panel button.cst{
  width: fit-content;
  height: 34px;
  font-size: 18px;
  border: 0;
  cursor: pointer;
  background: transparent;
}



#ls-top {
  background: #000;
  position: fixed; height: 100px; width: 100%;
  -webkit-backdrop-filter: blur(8px); backdrop-filter: blur(8px);
  -webkit-transition: all 500ms ease-in; transition: all 500ms ease-in;
}

#bg-logo____ {
  width: 16%; height: 100%; position: absolute; left: 0; top: 0;
}

#top-odst { height: 100px; }

#logo-strefa.scrl #ls-top {
  position: fixed; height: 60px; top: 0;
  -webkit-transition: all 500ms ease-in; transition: all 500ms ease-in;
}




#logo-strefa.scrl #wcag-panel-show{
opacity: 0;
  -webkit-transition: all 500ms ease-in; transition: all 500ms ease-in;
}

#wcag-panel-close{
  position: absolute;
  right: 10px;
  top: 14px;
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 30px;
  cursor: pointer;
}

#wcag-panel-close span{
  font-size: 24px;
   height: 30px;
  width: 30px;
  padding: 0;
}

a.logo {
  position: absolute; left: 0; top: 0; width: 160px; height: 150px;
  background: url('../img/logo.png') no-repeat center; background-size: 130px auto;
  -webkit-box-sizing: border-box; box-sizing: border-box;
  -webkit-transition: all 500ms ease-in; transition: all 500ms ease-in;
  filter: none !important;
} 

a.logo span { display: none; }
  
#logo-strefa.scrl a.logo {
  width: 120px; height: 80px; padding-top: 0; background-size: 70px auto;
}

area { cursor: pointer; }

/* -------------------- MENU TOP  ---------------------*/

#MenuTop {
  position: absolute; width: calc(100% - 180px); top: 0; left: 180px;
  text-align: left; height: 100px; z-index: 9;
  -webkit-transition: all 500ms ease-in; transition: all 500ms ease-in;
  font-family: "Source Serif 4", serif;
}

#MenuTop.scrl { height: 60px; }

#tgmenu {
  position: absolute; top: 7px; right: 10px; width: 46px; height: 46px;
  text-align: center; line-height: 46px; z-index: 1; display: none;
  cursor: pointer;
  -webkit-backdrop-filter: blur(8px); backdrop-filter: blur(8px);
  background-size: 40px auto; border-radius: 7px;
}

#tgmenu:before {
  font-family: "Material Symbols Outlined"; content: "\e5d2"; font-size: 40px;
  position: absolute; left: 4px; top: 1px;
}

#MenuTop > ul {
  text-align: left; width: 100%; padding-top: 20px;
  -webkit-transition: all 300ms ease-in; transition: all 300ms ease-in;
}

#MenuTop > ul > li {
  display: inline-block; margin: 0 10px; padding: 0; position: relative;
  height: 60px; text-align: left;
}

#MenuTop.scrl > ul { padding-top: 0; }
#MenuTop.scrl > ul > li { height: 60px; }

#MenuTop > ul > li > a {
  font-weight: 400; text-align: center; line-height: 60px; height: 60px;
  display: block; padding: 0 10px; width: 100%; position: relative;
  -webkit-box-sizing: border-box; box-sizing: border-box;
  -webkit-transition: all 300ms ease-in; transition: all 300ms ease-in;
}

#MenuTop > ul > li:hover > a { text-decoration: none; }

#MenuTop > ul > li > a:after {
  content: ''; display: block; width: 0; height: 3px; left: 0; right: 0;
  margin: 0 auto; text-align: center; position: absolute; bottom: 0;
  -webkit-transition: all 300ms ease-in; transition: all 300ms ease-in;
}

#MenuTop > ul > li:hover > a:after {
  width: 100%; -webkit-transition: all 300ms ease-in; transition: all 300ms ease-in;
}

#MenuTop > ul > li > a.click:after {
  content: ''; display: block; width: 100%; height: 3px; left: 0; right: 0;
  margin: 0 auto; text-align: center; position: absolute; bottom: 0;
}

/* -- dropdown ---*/

#MenuTop > ul > li.drpdwn { padding-right: 12px; }

#MenuTop > ul > li.drpdwn > div {
  display: flex; flex-wrap: nowrap; align-items: flex-start; 
  justify-content: flex-start; position: absolute; padding: 0; left: 0;
  margin: 0; top: 57px; visibility: hidden; 
}

#MenuTop.scrl > ul > li.drpdwn > div { top: 57px; }

#MenuTop > ul > li.drpdwn div > ul {
  display: block; padding: 0; margin: 0; width: 320px;
  -webkit-box-sizing: border-box; box-sizing: border-box;
}

#MenuTop > ul > li.drpdwn span {
  position: absolute; right: 0; top: 28px; width: 0; height: 0; z-index: 1;
  border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid;
  -webkit-transition: all 300ms ease-in; transition: all 300ms ease-in;
}

#MenuTop > ul > li.drpdwn div > ul li { display: block; margin: 0; }

#MenuTop > ul > li.drpdwn div > ul a {
  display: block; text-align: left; padding: 5px 12px; line-height: auto;
  -webkit-box-sizing: border-box; box-sizing: border-box;
}

#MenuTop > ul > li.drpdwn div > ul li:last-child a { border-bottom: 0; }

/* -------------------- ELEMENTY  ---------------------*/

.element-tlo, .element-tlo-1, .element-tlo-2, .element-tlo-3, .element-tlo-4 { padding: 70px 0 100px 0; }

.naglowek{
  padding: 180px 0 40px 0; 
}

.naglowek .wrapper > div{
  max-width: 1000px;
}

.element-mapa { width: 100%; height: 500px; }

.subtytul {

    display: block;
  font-size: 20px !important;
  margin: 12px 0 0 0;
  font-family: "Source Serif 4", serif;
  /*
  width: fit-content; padding: 10px 20px; border-radius: 30px 30px 0 30px;
  margin: 0 0 10px 0; font-weight: 300 !important; font-family: "Roboto", sans-serif;
  */
}

.swipper-caption .subtytul{
  font-size: 26px !important;
   margin: 0 0 20px 0;
}

.ramka {
  border: solid 6px; padding: 20px 40px 60px 40px;
  border-radius: 20px; margin: 100px 0 0 0; text-align: center;
}

.steps-section { padding: 120px 0; }
.steps { position: relative; width: calc(100% - 100px); margin-left: 100px; }

.step-nr {
  width: 60px; height: 60px; border-radius: 50%; position: absolute;
  left: -77px; text-align: center; line-height: 60px;
}

.steps-line { position: absolute; left: -50px; width: 4px; }
.steps-line-fill { position: absolute; top: 0; left: 0; width: 100%; height: 0; transition: height 0.2s linear; }

.step {
  margin-bottom: 50px; width: calc(100% - 80px); padding: 50px;
  border-radius: 20px; border: solid 3px; display: flex;
  flex-direction: column; justify-content: center;
}

.step .h4 { margin: 0 0 10px 0; }
.step.active { border: solid 3px; }

/* SLIDER */

.slider-artykuly, .slider-dokumenty { width: 100%; height: 700px; overflow: hidden; }
.slider-artykuly .swipper-caption, .slider-dokumenty .swipper-caption { height: 700px; width: 800px; }
.slider-home { width: 100%; height: 90vh; overflow: hidden; }

.swipper-przesl { width: 100%; height: 100%; position: absolute; left: 0; right: 0; z-index: 1; } 
.swiper-container { width: 100%; height: 100%; }
.slide-inc { width: 100%; height: 100%; }
.slide-inc picture > img, .slide-inc > video { width: 100%; height: 100%; object-fit: cover; }
.homes { position: relative; }
.homes .wrapper { position: relative; height: 100%; }
.slide-img { width: 100%; height: 100%; position: absolute; top: 0; right: 0; }
.slide-img img, .slide-img video { width: 100%; height: 100%; object-fit: cover; }
#pagination-swip { bottom: 30px; left: 0; right: 0; margin: 0 auto; }
.swiper-pagination { text-align: center !important; }
.swiper-pagination-bullet { margin: 0 3px; }

.swipper-caption {  
  display: flex; flex-direction: column; justify-content: center;
  line-height: 1.3; margin: 0 auto; left: 0; bottom: 0; padding: 0;
  text-align: left; position: absolute; z-index: 10; height: 100%;
  width: 70%; max-width: 600px; padding: 100px 100px 0 0;
}

.homes .swipper-caption { padding: 120px 40px 10px 40px;}
.swipper-caption h2 { line-height: 1.1; margin: 0 0 20px 0; font-family: "Source Serif 4", serif; }
.swipper-caption h3 { line-height: 1.1; margin: 5px 0 20px 0; font-family: "Source Serif 4", serif; }
.swipper-caption a.more { margin: 40px 0 0 0; }
.swipper-caption .h1 { margin: 0 0 20px 0; }

.swsp, .swsn {
  width: 65px !important; height: 65px !important; margin-top: -33px !important;
  -moz-background-size: 13px 22px !important; background-size: 13px 22px !important;
}

.swsp { left: -10px !important; top: auto !important; bottom: 25px !important; width: 40px !important; height: 40px !important; }
.swsn { right: -10px !important; top: auto !important; bottom: 25px !important; width: 40px !important; height: 40px !important; }

/* TEKST + FOTO */
.element-tekst-n { max-width: 1240px; margin: 0 auto; text-align: center; }
.element-tekst-a { max-width: 900px; margin: 0 auto; }
.element-tekst-a h1 { text-align: center; }
.element-tekst-a .artykul-data { text-align: center; }
.artykul-image { margin: 30px 0; }
.artykul-image img { width: 100%; height: auto; }
.element-tekst-nl { max-width: 1240px; margin: 0 auto; }
.element-tekst-lr .element-tresc { width: 45%; margin: 40px 0 0 0; padding-bottom: 40px; }
.element-tekst-lr .element-tresc-lr { width: 60%; margin: 40px 0 0 0; padding-bottom: 40px; }
.element-tekst-lr .element-foto-lr { width: calc(33.33333% - 2px); margin: 40px 0 1px 0; position: relative; }
.element-tekst-lr .element-foto { width: 50%; margin: 40px 0 0 0; }
.element-tekst-lr .element-foto > div { width: calc(50% - 2px); aspect-ratio: 4 / 3; margin-bottom: 2px; }
.element-tekst-lr .element-foto > div img { width: 100%; height: 100%; object-fit: cover; }
.element-tekst-lr .element-foto-lr img { width: 100%; height: 100%; object-fit: cover; border-radius: 20px; }
.element-tekst-n .send-button, .element-tekst-n a.more { margin: 40px auto 0 auto; }
.element-foto { margin: 40px 0; text-align: center; position: relative; }
.element-foto a { position: relative; }
.element-foto a > div { position: absolute; width: 100%; height: 100%; border-radius: 20px; left: 30px; top: -30px; }
.element-mapa-out { margin: 40px 0; width: 50%; }
.element-foto img { max-width: 100%; height: auto; border-radius: 20px; }
.ztlem { text-align: center; margin: 0 auto; margin-top: 50px; }
.mwidt { text-align: center; margin: 0 auto; }
.ztlem img { max-width: 400px; position: relative; }
.mwidt img { max-height: 640px; }
.opisfoto {
  position: absolute; bottom: -10px; left: 0; right: 0; margin: 0 auto; width: 100%;
  border-radius: 0 0 10px 10px; text-align: center; padding: 10px 20px;
  text-transform: uppercase; letter-spacing: 1px; display: flex; flex-direction: column; justify-content: center;
  -webkit-box-sizing: border-box; box-sizing: border-box;
}

#el-foto-form { margin:0 !important; padding:0 !important; }
#el-foto-form img { width: 100% !important; height: 100% !important; object-fit: cover !important; }

.element-tresc { margin: 40px 0; }
.grupa-foto { margin: 40px 0; }
.element-foto-2 { width: calc(50% - 2px); aspect-ratio: 4 / 3; margin: 2px 0 0 0; position: relative; }
.element-foto-3 { width: calc(33.33333% - 2px); aspect-ratio: 4 / 3; margin: 2px 0 0 0; position: relative; }
.element-foto-4 { width: calc(25% - 2px); aspect-ratio: 4 / 3; margin: 2px 0 0 0; position: relative; }
.element-foto-2 img, .element-foto-3 img, .element-foto-4 img { width: 100%; height: 100%; object-fit: cover; border-radius: 20px; }
.flex-rev { flex-direction: row-reverse; }

/* grupa */
.element-foto-grupa { width: 100%; aspect-ratio: 4 / 4; margin: 40px 0; position: relative; }
.element-foto-grupa img { width: 100%; height: 100%; object-fit: cover; }
.grupa-tekst-2 { width: 48%; }
.grupa-tekst-3 { width: 30%; }
.grupa-tekst-4 { width: 24%; }

/* INFOBLOKI MAŁE i DUŻE */
.info-icon {
  display: block; text-align: center; margin: 20px 0; padding: 20px;
  border: solid 1px; border-radius: 10px;
  -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.info-icon > div { max-width: 80px; height: 80px; display: flex; flex-direction: column; justify-content: center; text-align: center; margin: 0 auto; }
.info-icon > div > img { max-width: 100%; min-width: 80px; height: auto; }
.info-icon-2 { width: 49%; }
.info-icon-3 { width: 32%; }
.info-icon-4 { width: 24%; }
.info-icon-5 { width: 18%; }
.info-icon-6 { width: 16%; }
.info-icon .h4 span { display: block; }
/*.info-icon > div img { filter: invert(25%) sepia(40%) saturate(546%) hue-rotate(118deg) brightness(95%) contrast(96%); opacity: 0.4; }*/

/* GALERIA */
.galeria { width: calc(25% - 4px); aspect-ratio: 4 / 3; margin: 0 2px; position: relative; }
.galeria span {
  display: block; width: 100%; padding: 20px; text-align: center;
  left: 0; top: 0; opacity: 0; position: absolute;
  -webkit-box-sizing: border-box; box-sizing: border-box;
  -webkit-transition: all 300ms ease-in; transition: all 300ms ease-in;
}
.galeria:hover span { opacity: 1; -webkit-transition: all 300ms ease-in; transition: all 300ms ease-in; }
.galeria img { width: 100%; height: 100%; object-fit: cover; }
a.gal.gal-video::after {
  content: ""; position: absolute; left: 50%; top: 50%; width: 60px; height: 60px;
  transform: translate(-50%,-50%); pointer-events: none; border-radius: 50%;
}
a.gal.gal-video::before {
  content: ""; position: absolute; left: calc(50% + 3px); top: 50%;
  transform: translate(-50%,-50%); border-left: 18px solid; border-top: 12px solid transparent;
  border-bottom: 12px solid transparent; z-index: 2;
}

/* KSIĘGA GOŚCI */
.ksiega-gosci { margin: 30px 0; padding: 30px 20px 30px 70px; position: relative; display: none; }
.ksiega-gosci::before {
  font-family: "Material Symbols Outlined"; content: "\e0bf"; font-size: 48px;
  padding-right: 10px; position: absolute; left:10px; top: 5px;
}
.data-kg { font-style: italic; margin: 0 0 5px 0; }
.sign-kg { margin: 5px 0 0 0; font-style: italic; }
.skad-kg { font-style: italic; }
#licznik { margin: 40px auto 0 auto; text-align: center; }
#progressbar { width: 300px; height: 6px; border-radius: 3px; margin: 10px auto 20px auto; position: relative; }
#progressbar > span { display: block; width: 0%; height: 100%; border-radius: 3px; left: 0; top: 0; }
#loadMore { margin: 8px auto; }

#form-ks-gosci {
  width: 600px !important; margin: 0 auto; position: fixed;
  bottom: -580px; left: 20px; z-index: 20; border-radius: 0 10px 0 0; padding: 20px; height: 580px;
  -webkit-transition: all 300ms ease-in; transition: all 300ms ease-in;
}
#form-ks-gosci form input[type="text"]:focus, #form-ks-gosci form textarea:focus { border: solid 1px; }
#form-ks-gosci .send-button { border: solid 1px; }

#AddWpisKs {
  width: fit-content; padding: 15px 30px 20px 60px; cursor: pointer;
  border-radius: 10px 10px 0 0; position: absolute; top: -50px; left: 0; z-index: 10;
}
#AddWpisKs::before {
  font-family: "Material Symbols Outlined"; content: "\e266"; font-size: 32px;
  padding-right: 10px; position: absolute; left: 15px; top: 4px;
}

/* FAQ */
.tab-sec { border: solid 1px; border-radius: 10px; padding: 15px; margin: 10px 0; }
.tab-h { line-height: 1.3; font-size: 18px; font-weight: 500; padding: 5px 50px 5px 0; cursor: pointer; position: relative; text-align: left; }
.tab-h i { font-style: normal !important; }
.tab-cont { padding: 20px 0; display: none; text-align: left; }
.angl { position: absolute; right: 20px; top: 5px; }
.angl-down:before { font-family: "Material Symbols Outlined"; content: "keyboard_arrow_down"; font-size: 38px; padding-right: 10px; position: absolute; left: -10px; top: -10px; }
.angl-up:before { font-family: "Material Symbols Outlined"; content: "keyboard_arrow_up"; font-size: 38px; padding-right: 10px; position: absolute; left: -10px; top: -10px; }
  
/* PARALLAX */
.element-parallax { margin: 0; padding: 200px 0; min-height: 400px; }
.scroll-przes { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: -1; }
.element-parallax a.more { margin: 40px auto 0 auto; }

/* filmy */
.embed-container { position: relative; margin: 0; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.filmy-2 { width: calc(50% - 20px); margin: 10px; }
.filmy-3 { width: calc(33.3333333% - 20px); margin: 10px; }
.filmy-4 { width: calc(25% - 20px); margin: 10px; }
ul.pliki { margin: 40px 0 !important; }
ul.pliki > li { margin: 10px 0 !important; padding: 0 !important; }
ul.pliki > li:before { display: none !important; }

/* TRESCI */
.tresci { overflow: hidden; }
.tresci b, .tresci strong { font-weight: 700; }
.tresci a:not(.more) { text-decoration: underline 2px; text-underline-offset: 4px; }
.tresci p { margin: 1.5em 0; }
.tresci i, .tresci em { font-style: italic; }
.tresci u { text-decoration: underline; }
.tresci blockquote { margin: 40px auto; padding-left: 50px; font-style: italic; max-width: 400px; position: relative; }
.tresci blockquote:before { font-family: "Material Symbols Outlined"; content: "\e244"; font-size: 38px; padding-right: 10px; position: absolute; left: 5px; top: -5px; }
.tresci ul { margin: 30px 0 30px 5px; list-style: none; }
.tresci ol { margin: 30px 0 30px 20px; padding-left: 10px; list-style-type: decimal-leading-zero; }
.tresci ul > li { margin: 10px 0 0 5px; padding: 3px 0 3px 24px; box-sizing: border-box; position: relative; line-height: 1.4; }
.tresci ul > li:before { content: ''; position: absolute; left: 0; top:8px; font-size: 28px; width: 12px; height: 12px; border-radius: 50%; }
.tresci ul ul li, .tresci ul ol li, .tresci ol ol li, .tresci ol ul li { margin: 10px 0 0 0 !important; padding: 5px 0 0 40px !important; background: none !important; }
.tresci ol li { margin: 20px 0; padding-left: 10px; }
  
/* SCIEZKA */
#SciezkaNav2 { margin: 20px 0 0 0; text-align: center; }
#SciezkaNav2 ul { margin: 0 auto; font-size: 14px; }
#SciezkaNav2 li { display: inline-block; margin: 0 7px; position: relative; font-style: italic; font-size: 13px; }
#SciezkaNav2 li:after { content: '|'; display: block; width: 5px; right: -15px; top: 0; position: absolute; }
#SciezkaNav2 li:last-child:after { display: none; }
#SciezkaNav2 li a { padding-left: 10px; }
#SciezkaNav2 li:first-child a { padding-left: 0; }

#SciezkaNav { position: absolute; top: 150px; left: 0; margin: 20px 0; z-index: 10; opacity: 0.7; }
#SciezkaNav ul { margin: 0; font-size: 14px; }
#SciezkaNav li { display: inline-block; margin: 0 7px; position: relative; font-style: italic; font-size: 13px; }
#SciezkaNav li:after { content: '|'; display: block; width: 5px; right: -15px; top: 0; position: absolute; }
#SciezkaNav li:last-child:after { display: none; }
#SciezkaNav li a { padding-left: 10px; }
#SciezkaNav li:first-child a { padding-left: 0; }

/* ----------- FORMULARZ -----------*/
form label { display: block; margin: 10px 0 2px 0; font-weight: normal; }
form input[type="text"], form input[type="password"], form select, form textarea { font-family: "Roboto", sans-serif; border: solid 1px; padding: 15px 10px; margin: 0; width: 100%; border-radius: 7px; box-sizing: border-box; }
form input[type="text"]:focus, form input[type="password"]:focus, form select:focus, form textarea:focus { border: solid 1px; }

.send-button {
  width: fit-content; min-width: 200px; height: 80px; padding: 0 50px;
  line-height: 80px; text-align: center; margin: 40px 0 0 0; position:relative;
  border: 0; border-radius: 50px; font-weight: 400; cursor: pointer;
  box-sizing: border-box; transition: all 500ms ease-in;
}
.send-button:hover { transition: all 500ms ease-in; }

form input[type="submit"] {
  width: fit-content; min-width: 200px; height: 50px; padding: 0 50px;
  line-height: 50px; text-align: center; margin: 40px 0 0 0; position:relative;
  border: solid 1px; border-radius: 50px; font-weight: 400; cursor: pointer;
  text-transform: uppercase; box-sizing: border-box; transition: all 500ms ease-in;
}
form input[type="submit"]:hover { transition: all 500ms ease-in; }
  
form .container {
  display: block; position: relative; padding-left: 35px; margin-bottom: 12px;
  cursor: pointer; -webkit-user-select: none; user-select: none;
}
form .container input { position: absolute; left: 0; top: 0; opacity: 0; cursor: pointer; }
form .checkmark { position: absolute; top: 0; left: 0; height: 25px; width: 25px; border: solid 1px; border-radius: 5px; }
form .checkmark:after { content: ""; position: absolute; display: none; }
form .container input:checked ~ .checkmark:after { display: block; }
form .container .checkmark:after { left: 9px; top: 5px; width: 5px; height: 10px; border: solid; border-width: 0 3px 3px 0; transform: rotate(45deg); }
      
#result-inc { width: 100%; padding: 30px; margin: 0 auto; text-align: center; position: relative; border-radius: 10px; }
.result-inc-ok { border: solid 1px; }
#result-close { position: absolute; right: 0; top: 3px; width: 40px; height: 40px; cursor: pointer; text-align: center; font-size: 20px; }

.info-err { padding: 10px; text-align: center; border: solid 1px; border-radius: 7px; margin: 20px 0; }
.info-ok { padding: 10px; text-align: center; border: solid 1px; border-radius: 7px; margin: 20px 0; }

.element-tekst-n .frm-out, .element-tekst-nl .frm-out { display: flex; justify-content: space-between; flex-wrap: wrap; }
.element-tekst-n .frm-out > div, .element-tekst-nl .frm-out > div { width: 48%; }
.element-tekst-n .wiadomosc, .element-tekst-nl .wiadomosc { height: 217px !important; }
.frm-inc { text-align: left; }

.tabela { margin: 40px 0; }
.tabela-tr { display: flex; align-items: flex-start; justify-content: left; flex-wrap: wrap; border-top: solid 2px; }
.tabela-td-1, .tabela-td-2 { padding: 7px; }
.tabela-td-1 { width: 70%; }
.tabela-td-2 { width: 30%; font-weight: 600; border-left: solid 2px; }
.tabela-tr:first-of-type { border: 0; }

.moretext { display: none; }
.readmore { cursor: pointer; margin-left: 10px; font-style: italic; text-decoration: underline !important; }

/* OPINIE */
.opinia { display: block; width: 32%; overflow: hidden; position: relative; text-align: center; padding: 40px; }
.opinia > div { position: relative; border-radius: 20px; padding: 26px; margin-bottom: 40px; }
.opinia > div::after { content: ""; position: absolute; bottom: -24px; right: 40px; width: 0; height: 0; border-left: 36px solid; border-right: 26px solid transparent; border-bottom: 26px solid transparent; }

.krok { display: block; margin: 20px 0; position: relative; border-radius: 20px; box-sizing: border-box; padding: 60px 40px; text-align: center; }
.krok h4 { margin: 0 0 20px 0; }
.krok .sbt { position: absolute; top: -30px; border: solid 2px; text-align: center; width: 60px; height: 60px; font-size: 22px; margin: 0 auto; left: 0; right: 0; border-radius: 50%; line-height: 60px; }
.krok-2 { width: 48%; }
.krok-3 { width: 30%; }
.krok-4 { width: 21%; }
.krok-5 { width: 17%; }
.krok-6 { width: 15%; }

.termin { display: block; width: 24%; overflow: hidden; position: relative; box-sizing: border-box; padding: 40px 0 80px 0; text-align: center; }
.termin > div { text-align: center; padding: 26px 26px 60px 26px; border-radius: 20px; border: solid 3px; position: relative; }
.termin h4 { margin: 0 0 10px 0; }
.termin-data { text-transform: uppercase; letter-spacing: 1px; margin: 0 0 10px 0; font-weight: 500; position: relative; }
.termin-data:before { position: relative; font-family: "Material Symbols Outlined"; content: "\e935"; font-size: 20px; padding-right: 7px; top: 3px; }
.termin-koszt { margin: 10px 0 0 0; }
.termin-miejsce { margin: 10px 0 0 0; text-transform: uppercase; letter-spacing: 1px; position: relative; }
.termin-miejsce:before { position: relative; font-family: "Material Symbols Outlined"; content: "\e0c8"; font-size: 20px; padding-right: 7px; top: 5px; }
.termin .zapisz { text-align: center; position: absolute; width: 100%; left: 0; bottom: 0; height: 40px; line-height: 40px; border-radius: 0 0 17px 17px; }

/* ARTYKUŁY */
.artykul { display: block; width: 31%; border-radius: 10px; overflow: hidden; position: relative; margin: 30px 0; text-align: left; padding: 0 0 20px 0; }
.slider-lista-out { overflow: hidden; }
#artykuly_zr .artykul { min-height: 650px; }
.artykul-img { width: 100%; position: relative; aspect-ratio: 4 / 3; margin: 0; }
.artykul-img img { width: 100%; height: 100%; object-fit: cover; }
.artykul-txt { padding: 0 20px; }
.artykul .h4 span { font-weight: 500; margin-top: 10px; }

.artykul-bot-info { border-top: solid 1px; padding: 0 20px; height: 40px; line-height: 40px; position: absolute; bottom: 0; left: 0; width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; }
.artykul-bot-info > div { width: 45%; }
.artykul-bot-info > div b { font-weight: 700; }
.artykul-bot-info > div span { line-height: 1; padding: 0; margin: 0; width: 16px; }
.artykul-bot-info > div:nth-child(even) { text-align: right; }

.artykul-dane { margin: 5px 0;}
.artykul-data:before { font-family: "Material Symbols Outlined"; content: "\e935"; font-size: 18px; padding-right: 7px; }
.godzina:before { font-family: "Material Symbols Outlined"; content: "\e8b5"; font-size: 18px; padding-right: 7px; }
.miejsce:before { font-family: "Material Symbols Outlined"; content: "\e0c8"; font-size: 18px; padding-right: 7px; }
.autor:before { font-family: "Material Symbols Outlined"; content: "\e7fd"; font-size: 18px; padding-right: 7px; }
.zajawka { margin: 40px 0 0 0; font-weight: 600; }

.etykieta { padding: 4px 14px; border-radius: 30px; width: fit-content; margin-right: 10px; display: inline-block; }
.etykieta-s { position: absolute; top: 0; left: 0; border-radius: 10px 30px 30px 0; width: fit-content; z-index: 10; padding: 4px 14px; }

#artykul-top { width: 100%; height: 700px; overflow: hidden; position: relative; }
#artykul-top > img { width: 100%; height: 100%; object-fit: cover; }
#artykul-top-caption { height: 700px; width: 800px; position: absolute; left: 0; top: 0; z-index: 1; display: flex; flex-direction: column; justify-content: center; }

.artykul-info { margin: 20px 0; position: relative; }
.artykul-info-dane { display: inline-block; margin: 0 10px; }

#piktogramy { display: flex; justify-content: flex-start; flex-wrap: wrap; margin: 0 0 40px 0; }
#piktogramy > div { width: 40px; height: 40px; text-align: center; border: solid 1px; border-radius: 5px; display: flex; flex-direction: column; justify-content: center; margin: 0 12px 0 0; }
#piktogramy > div > img { width: 30px; height: auto; display: block; margin: 0 auto; }
  
#sharewpis-out { position: absolute; right: 0; top: 40px; width: 162px; height: 230px; z-index: 2; }
#sharewpis { position: absolute; right: 0; top: 0; width: 40px; height: 24px; border: solid 1px; border-radius: 30px; line-height: 40px; text-align: center; z-index: 100; }
#sharewpis:before { font-family: "Material Symbols Outlined"; content: "\e80d"; font-size: 18px; position: absolute; left: 10px; top: -9px; cursor: pointer; }
#sharewpis-in { display: none; position: absolute; right: 0; top: 26px; width: 160px; height: 200px; border: solid 1px; text-align: left; padding: 10px; }
#sharewpis-in > b { display: block; font-weight: 700; margin-bottom: 10px; }
#sharewpis-in > a { display: block; margin: 3px 0; padding: 4px 0; }
#sharewpis-in > a > i { margin-right: 7px; border: 0; width: 26px; height: 26px; font-size: 13px; border-radius: 50%; line-height: 26px; text-align: center; }
  
.artykul-s-img { margin: 40px 0; position: relative; }
.fotoopis { font-style: italic; position: absolute; bottom: -14px; }
.artykul-s-img img { width: 100%; height: auto; }
.artykul-skrot { margin: 0 0 40px 0; font-weight: 400; }
  
.table-blok { overflow-x: auto; min-width: 100%; }
.table-blok table { overflow-x: hidden; }
.table-blok::-webkit-scrollbar { height: 10px; }
.table-blok::-webkit-scrollbar-thumb { height: 10px; border-radius: 5px; }

table { width: 100%; border-collapse: collapse; border-spacing: 0; empty-cells: show; margin: 0; }
table td { padding: 10px; text-align: left; vertical-align: middle; border: solid 1px; }
table td.ctr { text-align: center; }
table thead td { font-weight: 600; padding: 10px; border: solid 1px; text-align: center; }

/* kalendarz */
.kalendarz-m { width: 20%; float: left; height: 250px; padding: 3px; }
.n-mies { text-align: center; font-size: 15px; font-weight: 700; text-transform: uppercase; }
table#kalendarz { margin: 0; text-align: center; empty-cells: show; width: 100%; border: 0; padding: 0; border-collapse: collapse; }
table#kalendarz td { width: 12.2857142857%; height: 26px; vertical-align: top; text-align: left; padding: 2px 0 0 3px; border: solid 1px; }
table#kalendarz thead td { height: 26px; text-align: center; vertical-align: bottom; font-weight: 400; }
  
#legenda-kal { margin: 0 0 25px 0; width: 100%; }
#legenda-kal b { font-weight: 700; font-size: 14px; display: block; margin: 5px 0; }
#legenda-kal div { width: 25%; margin: 0; padding: 0 10px 10px 10px; float: left; text-align: center; }
#legenda-kal div span { display: block; height: 10px; width: 100%; }
#legenda-kal div ul { margin: 5px 0; text-align: left; }
#legenda-kal div ul li { margin: 0 0 0 5px; padding: 0 0 0 5px; }

#cookieinfo { width: 280px; padding: 25px 25px 10px 25px; position: fixed; bottom: 30px; left: 30px; text-align: center; z-index: 1002; }
#cookieinfo a { display: inline-block; margin-top: 20px; padding: 5px 14px; text-transform: uppercase; font-weight: bold; text-align: center; }
#cookieinfo p { margin: 0; }

#menu-przesl { position: fixed; width: 100%; height: 100vh; z-index: 9999; top: 0; left: 0; display: none; }
#popuo-przesl { position: fixed; width: 100%; height: 100vh; z-index: 9999; bottom: 0; left: 0; display: none; }
#popuo { width: 100%; height: 100vh; display: none; z-index: 100000; flex-direction: column; justify-content: center; background-size:cover; background-position: center; background-repeat: no-repeat; }
#popuo > div { width: 600px; height: 700px; margin: 0 auto; padding: 20px; position: relative; overflow: auto; }
#popuo > div::-webkit-scrollbar { width: 10px; }
#popuo > div::-webkit-scrollbar-thumb { width: 10px; border-radius: 5px; }
.zamknij { position: absolute; width: 50px; height: 50px; text-align: center; cursor: pointer; right: 40px; top: 40px; font-size: 32px; z-index: 10; }

#gototop { position: fixed; right: 20px; bottom: 30px; width: 50px; height: 50px; border: solid 2px; z-index: 1001; text-align: center; line-height: 46px; font-size: 24px; cursor: pointer; display: none; border-radius: 40px; opacity: 0.7; filter: alpha(opacity=70); }
#gototop:before { font-family: "Material Symbols Outlined"; content: "\e5ce"; font-size: 40px; position: absolute; left: 4px; top: 1px; }
#gototop:hover { opacity: 1; filter: alpha(opacity=100); }

/* STOPKA */ 
#stopka { width: 100%; margin: 0; padding: 50px 0; position: relative; min-height: 560px; text-align: center; }
#stopka-inc { width: 50%; padding: 0 50px 0 0; }
.stopka-inc { width: 100%; text-align: left; }
.ico-tel { text-decoration: none !important; padding-left: 50px; position: relative; margin: 20px 0; display: block; }
.ico-tel:before { font-family: "Material Symbols Outlined"; content: "\e0b0"; font-size: 36px; position: absolute; left: 0px; top: -15px; }
.ico-loc { padding-left: 50px; position: relative; margin: 20px 0; display: block; }
.ico-loc a, .ico-tel a, .ico-mail a { text-decoration: none !important; }
.ico-loc:before { font-family: "Material Symbols Outlined"; content: "\e0c8"; font-size: 36px; position: absolute; left: 0; top: -5px; }
.ico-mail { text-decoration: none !important; padding-left: 50px; position: relative; margin: 20px 0; display: block; }
.ico-mail:before { font-family: "Material Symbols Outlined"; content: "\e158"; font-size: 36px; position: absolute; left: 0; top: -15px; }
.ico-time { text-decoration: none !important; padding-left: 50px; position: relative; margin: 10px 0; display: block; }
.ico-time:before { font-family: "Material Symbols Outlined"; content: "\e8b5"; font-size: 36px; position: absolute; left: 0px; top: 0; }
#mapka-stopka { width: 50%; height: 560px; position: absolute; top: 0; right: 0; }
#stopka-2 { padding: 50px 0 0 0; text-align: center; }
#stopka-2 ul { width: 100%; text-align: center; }
#stopka-2 ul > li { display: inline-block; margin: 5px 16px; padding: 0; text-align: center; font-family: "Source Serif 4", serif; }

#logo-stopka { max-width: 500px; display: block; margin: 0 auto 30px auto; font-family: "Source Serif 4", serif; font-size: 24px; line-height: 1.2; text-align: center; box-sizing: border-box; }
#logo-stopka span { display: block; font-weight: 300; letter-spacing: 1.6px; }

#info-stopka { max-width: 1400px; border-top: solid 1px; border-bottom: solid 1px; padding: 40px 0; margin: 50px auto; display: flex; justify-content: center; flex-wrap: wrap; }
#info-stopka > div { width: 20%; text-align: center; }
#info-stopka > div > a { display: block; width: fit-content; position: relative; padding-top: 46px; text-align: center; font-weight: 400; margin: 0 auto; }
#info-tel:before { font-family: "Material Symbols Outlined"; content: "\e0b0"; font-size: 32px; position: absolute; top: 0; left: 0; right: 0; margin: 0 auto; }
#info-mail:before { font-family: "Material Symbols Outlined"; content: "\e158"; font-size: 32px; position: absolute; top: 0; left: 0; right: 0; margin: 0 auto; }
#info-rezerw:before { font-family: "Material Symbols Outlined"; content: "\e916"; font-size: 32px; position: absolute; top: 0; left: 0; right: 0; margin: 0 auto; }
#ico-stopka { text-align: center; margin: 20px 0; }
#ico-stopka a.icos { display: inline-block; height: 36px; width: 36px; margin: 10px 5px; line-height: 36px; text-align: center; font-size: 18px; border: solid 1px; border-radius: 50%; }
#ico-stopka a#fb { background: url('../img/facebook.svg') no-repeat center; }
#ico-stopka a#yt { background: url('../img/youtube.svg') no-repeat center; background-size: 20px auto; }

#stopka-inf { margin: 50px auto 0 auto; max-width: 1400px; }
#stopka-bot { text-align: center; padding: 15px; }

.swiper-scrollbar { height: 1px !important; margin-bottom: 10px; left: 0 !important; }
.swiper-scrollbar-drag { height: 3px; top: -1px; border-radius: 2px; }

.rdo-komunikat { width: 100%; height: 200px; overflow-y: auto; padding: 20px; margin: 20px 0; text-align: left; }
.rdo-komunikat p { margin: 10px 0; }
.rdo-komunikat strong, .rdo-komunikat b { font-weight: 700; }
.rdo-ok { margin: 20px 0; font-size: 14px; text-align: left; }